@import url('https://fonts.googleapis.com/css?family=Nunito:400,600&subset=latin-ext');
@import url('https://fonts.googleapis.com/css?family=Roboto+Slab:100,300,400,700&subset=latin-ext');

article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section, main {
	display: block;
}

body {
	margin:0;
	padding:0;
    font-family: 'Nunito', sans-serif;
	color:#3b2a2f;
}

.c {
	width:100%;
	margin:0 auto;
}

header {
	width:100%;
	margin:0 auto;
	background-color:#3b2a30;
}

header nav {
	float:left;
	width:100%;
}

.tinynav { 	/* fomenü RWD*/
	clear:both;
	float:left;
	display: block; 
	color:#fff; 
	background-color:#90153b; 
	width:96%;
	font-size:1.1em; 
	margin:1rem 2% 1rem 2%;
	padding:0.3rem 0 0.3rem 1rem;
	border:1px solid #90153b;
	z-index:100000000;
}  

#fomenu { display: none }


header .logo {
	clear:both;
	font-family: 'Roboto Slab', serif;
	margin:20px 0 0 0px;
	padding-bottom:20px;
	color:#fff;
	text-align:center;
	width:100%;
}

header .logo h2 {
	font-weight:700;
	font-size:50px;
	margin:0;
	padding:0;
	line-height:60px;
}

header .logo h2 a {
	color:#fff;
	text-decoration:none;
}

header .logo h2 a:hover {
	color:#dedede;
}

header .logo h2 span {
	font-size:80px;
	font-weight:100;
}

header .logo .iro {
	font-family: 'Nunito', sans-serif;
	font-weight:400;
	font-size:24px;
}


header .soc {
	clear:both;
	width:100%;
	text-align:center;
	margin:0px 0 0 0px;
	padding-bottom:10px;
}

header .soc a {
	opacity:0.5;
	padding:5px;
}

header .soc a:hover {
	opacity:0.8;
}

main {
	clear:both;
	float:left;
	width:100%;
	font-size:20px;
	line-height:30px;
}

main .c {
	margin:30px auto 0 auto;
}

main .bal {
	float:left;
	margin:40px 0 0 0;
}

main .bal img {
	border-top:1px solid #fff;
	border-left:1px solid #fff;
}

/*main .info {
	float:right;
	width:720px;
	padding:10px 20px 0 0;
}*/

main .info {
	clear:both;
	width:94%;
	padding:0px 3% 0 3%;
}

main img {
	max-width:100%;
}

main audio {
	max-width:100%;
}

main .info a {
	color:#90153b;
}

main .info a:hover {
	color:#000;
	text-decoration:none;
}

main h1 {
	font-family: 'Roboto Slab', serif;
	color:#90153b;
	font-size:45px;
	font-weight:300;
	margin:50px 0 60px 0;
	line-height:40px;
}

main h1 span {
	font-size:26px;
	font-weight:700;
	/*margin-left:12px;*/
	line-height:20px;
}

main h2 {
	font-family: 'Roboto Slab', serif;
	color:#a71f49;
	font-size:30px;
	font-weight:400;
	margin:40px 0 20px 0;
	line-height:40px;
}

main audio {
	width:450px;
}

footer {
	clear:both;
	width:100%;
	float:left;
	margin-top:30px;
	padding:20px 0 30px 0;
	background-color:#3b2a2f;
}

footer .logo {
	font-family: 'Roboto Slab', serif;
	margin:20px 0 0 0px;
	color:#fff;
	width:100%;
	text-align:center;
}

footer .logo h2 {
	font-weight:700;
	font-size:50px;
	margin:0;
	padding:0;
	line-height:60px;
}

footer .logo h2 a {
	color:#fff;
	text-decoration:none;
}

footer .logo h2 a:hover {
	color:#dedede;
}

footer .logo h2 span {
	font-size:80px;
	font-weight:100;
}

footer .logo .iro {
	font-family: 'Nunito', sans-serif;
	font-weight:400;
	font-size:24px;
}

footer .soc {
	clear:both;
	text-align:center;
	margin:15px 0 0 0px;
}

footer .soc a {
	opacity:0.5;
	padding:5px;
}

footer .soc a:hover {
	opacity:0.8;
}

footer .cr {
	clear:both;
	text-align:center;
	color:#fff;
	font-size:16px;
	margin:25px 0 0 0px;
}

.kiemelt {
	background-color:#e0e0e0;
	padding:20px;
}

iframe {
	max-width:100%;
}